<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="libs/fontawesame/all.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<div class="background-wrapper">

    <table class="table">

            <tr class="tr-line">
                <td class="cell" rowspan="2"><h3 class="Choose-your">Choose your <span class="pricing-plan">pricing plan</span></h3></td>
                <td class="cell"><h3 class="heading">standard</h3></td>
                <td class="cell"><h3 class="heading-ultimate">ultimate</h3></td>
                <td class="cell"><h3 class="heading">premium</h3></td>
            </tr>

            <tr class="tr-line">
                <td class="cell"><p class="prise">$17<sup class="supp">.99</sup><span class="prise-text">Per Month</span></p></td>
                <td class="cell"><p class="prise">$37<sup class="supp">.99</sup><span class="prise-text">Per Month</span></p></td>
                <td class="cell"><p class="prise">$97<sup class="supp">.99</sup><span class="prise-text">Per Month</span></p></td>
            </tr>

            <tr class="tr-line">
                <td class="cell"><div class="icon-wrapper"><i class="fas fa-archive"></i><p class="text-group">Storage</p></div></td>
                <td class="cell"><p class="text-group">500GB Storage</p></td>
                <td class="cell"><p class="text-group">1000GB Storage</p></td>
                <td class="cell"><p class="text-group">2000GB Storage</p></td>
            </tr>

            <tr class="tr-line">
                <td class="cell"><div class="icon-wrapper"><i class="fas fa-cloud-upload-alt"></i><p class="text-group">Bandwidth</p></div></td>
                <td class="cell" colspan="2"><p class="text-group">limited</p></td>
                <td class="cell"><p class="text-group">unlimited</p></td>
            </tr>

            <tr class="tr-line">
                <td class="cell"><div class="icon-wrapper"><i class="fas fa-envelope"></i><p class="text-group">Email</p></div></td>
                <td class="cell"><p class="text-group">25 emails</p></td>
                <td class="cell"><p class="text-group">45 emails</p></td>
                <td class="cell"><p class="text-group">65 emails</p></td>
            </tr>

            <tr class="tr-line">
                <td class="cell"><div class="icon-wrapper"><i class="far fa-life-ring"></i><p class="text-group">support</p></div></td>
                <td class="cell" colspan="3"><p class="text-group">24/7 support</p></td>
            </tr>

            <tr class="tr-line">
                <td class="cell"><div class="icon-wrapper"><i class="fas fa-cube"></i><p class="text-group">products</p></div></td>
                <td class="cell"><p class="text-group">20 products</p></td>
                <td class="cell"><p class="text-group">30 products</p></td>
                <td class="cell"><p class="text-group">60 products</p></td>
            </tr>

            <tr class="tr-line">
                <td class="cell"><div class="icon-wrapper"><i class="fas fa-users"></i><p class="text-group">users</p></div></td>
                <td class="cell"><p class="text-group">1 user</p></td>
                <td class="cell"><p class="text-group">10 users</p></td>
                <td class="cell"><p class="text-group">15 users</p></td>
            </tr>

            <tr class="tr-line">
                <td class="cell"><button class="button button-grey" type="submit">contact us</button></td>
                <td class="cell"><button class="button button-grin" type="submit">buy now</button></td>
                <td class="cell"><button class="button button-pink" type="submit">buy now</button></td>
                <td class="cell"><button class="button button-blue" type="submit">buy now</button></td>
            </tr>


    </table>

</div>
</body>
</html>